Resolved CentOS Compatibility Issues

Discussion in 'Client & Site Support' started by Rezonate, Oct 11, 2015.

  1. Greetings,

    I'm having some issues running RuneMate in a CentOS 6.6 environment with JDK 1.8.0_45. I know that you've heard this multiple times and I've read all the topics on the matter, but I would like to work with whomever's in charge of the compatibility issues in order to fix this little (big) problem that concerns or will concern present and anticipated runemates. I'm positive that Runemate is the best client out there and that no alternative may surpass it and I would like to remain like so.

    Thank you.
  2. You're requesting to speak with @Arbiter.

Share This Page